Bug 830490 - Unable to see bug # 615543 [https://bugzilla.redhat.com/show_bug.cgi?id=615543]
Unable to see bug # 615543 [https://bugzilla.redhat.com/show_bug.cgi?id=615543]
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-10 03:28 EDT by Abdul Khader
Modified: 2014-10-12 18:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-11 15:33:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Abdul Khader 2012-06-10 03:28:55 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Simon Green 2012-06-11 15:33:21 EDT
Thanks for your enquiry. If you receive a "You are not authorised to access bug 615543" message from Red Hat Bugzilla then it indicates your account does not have permissions to view the bug. Most likely the bug has been restricted for internal development processes and we cannot grant access.

If you are a Red Hat customer with an active subscription, please visit the Red Hat Customer Portal for assistance with your issue.

    http://access.redhat.com/
    
If you are a Fedora Project user and require assistance, please consider using one of the mailing lists we host for the Fedora Project.
    
    http://fedoraproject.org/wiki/Communicate

Note You need to log in before you can comment on or make changes to this bug.